Bug 635069 - gedit - terminal - close -> GLib-GObject-CRITICAL
gedit - terminal - close -> GLib-GObject-CRITICAL
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-17 13:52 EDT by Flóki Pálsson
Modified: 2010-10-08 18:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-08 18:54:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2010-09-17 13:52:54 EDT
Description of problem:
When closing file in gedit which has been opened from terminal then error message comes in terminal and command promt sign $  in not longer on input field.    

Version-Release number of selected component (if applicable):
gedit-2.30.3-1.fc14.x86_64


How reproducible:
always ( almost )

Steps to Reproduce:
1. $ gedit /var/log/boot.log &  ( and "[2] 2389 " in terminal )
2.  close file in gedit or gedit
3.
  
Actual results:
(gedit:2394): GLib-GObject-CRITICAL **: g_object_new: assertion `G_TYPE_IS_OBJECT (object_type)' failed

** (gedit:2394): CRITICAL **: atk_object_initialize: assertion `ATK_IS_OBJECT (accessible)' failed


Expected results:
no error in terminal

Additional info:
Comment 1 Flóki Pálsson 2010-10-01 14:59:16 EDT
ok now
Comment 2 Matthias Clasen 2010-10-08 18:54:37 EDT
closing then

Note You need to log in before you can comment on or make changes to this bug.